IDCVSSSummaryLast (major) updatePublished
CVE-2007-5187 7.5
SQL injection vulnerability in infusions/calendar_events_panel/show_single.php in the Expanded Calendar 2.x module for PHP-Fusion allows remote attackers to execute arbitrary SQL commands via the sel parameter.
07-03-2011 - 22:00 03-10-2007 - 10:17
Back to Top Mark selected
Back to Top